body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Dosis', sans-serif;
    background-color: #264653;
}
header{
    width: 100vw; 
    margin: 0; 
    padding: 0; 
    background-color: #333;
    color: white;
   }   

.site-index {
    width: 80%;
    margin: auto;
}

.specialnews {
    color: #333;
    font-size: 36px;
}

.article-background {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 30px;
}

.font-replace {
    font-family: 'Dosis', sans-serif;
}

.especialnoticias {
    margin-bottom: 30px;
}

.especialnoticias img {
    max-width: 100%;
    border-radius: 8px;
    margin-bottom: 15px;
}

.texto8 {
    color: #888;
}

/* Responsividad para dispositivos móviles */
@media screen and (max-width: 768px) {
    .site-index {
        width: 90%;
    }
}

   
